body{
    font-family: 'Noto Serif', serif !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

.custom-st{
    max-width: 48px;
    width: 100%;
}
.highlight-and-share-wrapper{
    display: none !important;
}

/* #single_post--content h1, #single_post--content h2, #single_post--content h3, #single_post--content h4,
#single_post--content h5, #single_post--content h6, #single_post--content .h1, #single_post--content .h2, #single_post--content .h3, 
#single_post--content .h4, #single_post--content .h5, #single_post--content .h6, #single_post--content input, 
#home #main #single_post--content a.see_all--link{
    font-size: 19pt;
} */

#single_post--content input, 
#home #main #single_post--content a.see_all--link{
    font-size: 19pt;
} 

#single_post--content p,
#single_post--content li{
    font-size: 14pt;
}

.mt-15-px{
    margin-top: 15px !important;
}

#navigation .header--logo {
    width: auto;
}